@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho:wght@600&display=swap');

html {
  scroll-padding-top: 120px;
  scroll-behavior: smooth;
}

.font_en {
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  font-style: normal;
}

* {
  letter-spacing: 0.05em;
}

body {
  margin: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 350;
  font-style: normal;
  line-height: 1.6;
  font-feature-settings: "palt";
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-size: inherit;
  font-weight: inherit;
}

p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
}

.black_section {
  background-color: #2B0C56;
  color: #fff;
  padding: 100px 0;
}

.black_section .link_button::after {
  border-color: #fff;
}

.hamburger_btn {
  display: none;
}

.wrapper {
  width: min(1100px, 85%);
  margin-inline: auto;
}

.link_button {
  display: grid;
  grid-template:
  "text icon" auto /
  auto auto;
  align-items: center;
  justify-content: start;
  column-gap: 16px;
  width: fit-content;
  cursor: pointer;
}

a {
  text-decoration: none;
  color: inherit;
}

.link_button::after {
  content: '';
  width: 8px;
  aspect-ratio: 1/1;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  transition: 0.2s;
  grid-area: icon;
}

.link_button.reverse {
  grid-template:
  "icon text" auto /
  auto auto;
}

.link_button.reverse::after {
  transform: rotate(-135deg);
}

.header_logo {
  display: grid;
}

.header_logo img {
  height: auto;
}

.header_container {
  display: grid;
  grid-template:
    "logo nav language" auto
  / 200px 1fr auto;
  column-gap: 24px;
  /* padding: 10px 0; */
  align-items: center;
}

.header_logo {
  grid-area: logo;
}

.header_nav {
  grid-area: nav;
}

.language_box {
  grid-area: language;
}

.header_nav > ul {
  display: flex;
  height: 100%;
  align-items: center;
  column-gap: 20px;
  justify-content: end;
}

.header_nav a,
.language_box a {
  position: relative;
  display: inline-block;
  padding-block: 2px;
}

.header_nav a::before,
.language_box a::before,
.page_footer_nav ul li a::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  transition: .3s;
  transform: scaleX(0);
  transform-origin: left;
}

.header_sub_menu {
  position: absolute;
 /* pointer-events: none; */
  width: max-content;
  top: 75px;
  z-index: 9999;
  left: -34px;
  background-color: #fff;
  padding: 18px 36px 24px;
  transition: 0.2s;
  visibility: hidden;
  opacity: 0;
  /* border-top: 1px solid #eee; */
  /* border-bottom: 1px solid #eee; */
}

.header_sub_menu ul {
  display: grid;
  row-gap: 10px;
}

.header_nav > ul > li:has(.header_sub_menu) {
  position: relative;
  z-index: 0;
}

.header_nav a::before,
.language_box a::before {
  background-color: #2B0C56;
}

.page_footer_nav ul li a::before {
  background-color: #fff;
}

.header_nav > ul > li > a {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  column-gap: 6px;
  width: fit-content;
}

.header_nav > ul > li:has(.header_sub_menu) > a::after {
  content: '';
  width: 0.45em;
  aspect-ratio: 1/1;
  border-bottom: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: rotate(45deg);
}

.header_nav > ul > li {
  padding-block: 23px;
}

.language_box {
  display: flex;
  align-items: center;
  column-gap: 3px;
  display: none;
}

.language_box a {
  opacity: 0.3;
}

.language_box a.active {
  opacity: inherit;
}

header {
  position: sticky;
  top: 0;
  z-index: 9999;
  background-color: #fff;
}

.section_title_box {
  margin-bottom: 40px;
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 6px;
  column-gap: 50px;
}

.section_title_box .title {
  font-size: clamp(20px, 4vw, 24px);
  letter-spacing: 0.02em;
  grid-column: 1/2;
  grid-row: 1/2;
}

.section_title_box .sub_title {
  display: flex;
  align-items: center;
  column-gap: 0.6em;
  font-size: 0.9em;
  grid-column: 1/2;
  grid-row: 2/3;
}

.section_title_box .sub_title::before {
  content: '';
  width: 2em;
  height: 1px;
  border-bottom: 1px solid currentColor;
}

.section_title_box .link_button {
  grid-column: 2/3;
  grid-row: 1/3;
  align-self: end;
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  column-gap: 20px;
}

.common_feature_list {
  display: flex;
  column-gap: 30px;
}

.feature_box::before {
  content: '';
  display: block;
  width: 1px;
  height: 100%;
  background-color: #eee;
}

.feature_box {
  display: flex;
  column-gap: 30px;
  align-items: start;
}

.feature_box:first-child::before {
  display: none;
}

.feature_inner .title {
  font-weight: 500;
  font-size: clamp(16px, 4vw, 18px);
}

.feature_inner {
  display: grid;
  row-gap: 12px;
}

.feature_inner .text {
  line-height: 2;
}

.post_section {
  margin-top: 100px;
}

.post_box {
  border-bottom: 1px solid #EEEEEE;
  padding: 25px 40px;
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 3;
  align-items: center;
  row-gap: 6px;
}

.post_box .company_name {
  font-size: 0.85em;
  color: #9e9e9e;
  /* margin-top: 6px; */
  grid-row: 2/3;
  grid-column: 2/3;
  display: grid;
  grid-auto-flow: column;
  justify-content: start;
  align-items: center;
  column-gap: 8px;
}

.post_box .company_name::before {
  content: 'by ';
  content: '';
  width: 1em;
  height: 1px;
  background-color: #9e9e9e;
}

.common_post_list:has(> :nth-child(3)) .post_box:nth-child(even) {
  background-color: #fafafa;
}

.post_box:has(.company_name)::after {
  grid-row: 1 / 3;
  grid-column: -1 / -2;
}

.common_post_list {
  display: grid;
  grid-template-columns: max-content 1fr auto;
  column-gap: 40px;
}

.post_box .text {
  line-height: 1.8;
  /* grid-column: 2/3; */
}

.post_box .date {
  align-self: baseline;
  line-height: 2.18;
  color: #333;
}

.post_box:first-child {
  padding-top: 0;
}

.post_box::after {
  content: '';
  width: 8px;
  aspect-ratio: 1/1;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  transition: .2s;
}

footer {
  background-color: #2B0C56;
  padding: 80px 0;
  color: #fff;
  margin-top: 100px;
}

.footer_nav_container {
  display: flex;
  column-gap: 150px;
  align-items: start;
  flex-wrap: wrap;
  row-gap: 60px;
}

.footer_nav_box {
  display: grid;
  row-gap: 30px;
}

.footer_nav_box ul {
  display: grid;
  row-gap: 14px;
}

.footer_container {
  display: grid;
  row-gap: 40px;
}

.footer_nav_box a {
  position: relative;
  padding-block: 2px;
  display: inline-block;
}

.footer_nav_box a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: .3s;
  transform: scaleX(0);
  transform-origin: left;
}

.copyright {
  font-size: 13px;
}

.page_footer_nav ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 26px;
  row-gap: 16px;
}

.page_footer_nav ul li a {
  font-size: 14px;
  position: relative;
  padding-block: 2px;
}

.group_main_visual_container {
  display: grid;
  grid-template-columns: 45% 1fr;
  /* height: 100%; */
  align-items: center;
}

.group_main_visual_image_box {
  height: 0;
  min-height: 100%;
  position: relative;
}

.group_main_visual_image_box::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 100;
  background-image: radial-gradient(circle, #00000075 0.5px, transparent 0.5px);
  background-size: 3px 3px;
}

.group_main_visual_image_box .splide {
  height: 100%;
}

.group_main_visual_image_box .splide__track {
  height: 100%;
}

.group_main_visual_image_box .splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.group_main_visual_section {
  background-color: #2B0C56;
  color: #fff;
}

.group_main_visual_text_box h1 {
  font-size: clamp(35px, 4.5vw, 45px);
  line-height: 1.35;
  letter-spacing: 0.04em;
}

.group_main_visual_text_box .main_text {
  font-size: clamp(24px, 3.5vw, 32px);
  letter-spacing: 0.04em;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
}

.group_main_visual_text_box {
  display: grid;
  row-gap: 24px;
  justify-content: center;
  padding: clamp(100px, 15vw, 200px) 50px;
}

.group_main_visual_text_box .main_text::after {
  content: '';
  width: 100px;
  height: 0px;
  /* background-color: #333; */
 background-color: #2B0C56; 
 display: block;
}

.group_main_visual_text_box .sub_text {
  line-height: 2.2;
  letter-spacing: 0.05em;
}

.text_animation_box {
  display: flex;
  overflow: hidden;
  column-gap: 20px;
}

.text_animation_box .text {
  white-space: nowrap;
  animation: marquee-left 16s linear infinite;
  color: #E6E6E6;
  font-size: clamp(62px, 6vw, 82px);
  letter-spacing: 0;
}

@keyframes marquee-left {
  100% {
    transform: translateX(-100%);
  }
}

.intoduction_section {
  margin-top: 100px;
}

.introduction_container {
  display: grid;
  row-gap: 30px;
}

.introduction_container .text {
  line-height: 2.2;
}

.business_product_box {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(260px, 100%), 1fr));
  column-gap: 3%;
  row-gap: 100px;
}

.business_product img {
  width: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
}

.business_section {
  margin-top: 100px;
}

.business_product {
  display: grid;
  row-gap: 20px;
  align-content: start;
}

.business_product .name {
  line-height: 1;
  font-size: clamp(16px, 4vw, 17px);
  font-weight: 400;
  margin-top: 4px;
}

.business_product .text {
  line-height: 1.9;
}

.message_section {
  background-color: #2B0C56;
  padding: 100px 0;
  margin-top: 100px;
  color: #fff;
}

.message_main_box {
  display: grid;
  grid-template-columns: max-content 1fr;
  column-gap: 100px;
  align-items: start;
  margin-top: 60px;
}

.message_philosophy_list li {
  font-size: clamp(28px, 4.5vw, 45px);
}

.message_text_box h3 {
  font-size: clamp(21px, 4vw, 24px);
  line-height: 1.8;
}

.message_text_box {
  display: grid;
  row-gap: 40px;
}

.message_text_box .text {
  line-height: 2.4;
}

.message_text_box .name {
  text-align: right;
}

.message_philosophy_list {
  display: grid;
  row-gap: 8px;
}

.history_section {
  background-color: #2B0C56;
  padding: 100px 0;
  color: #fff;
}

.vision_section {
  padding: 100px 0;
}

.history_list {
  display: grid;
  grid-template-columns: auto max-content 1fr;
  column-gap: 30px;
}

.history_box {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 3;
  border-bottom: 1px solid #333;
  padding: 38px 0;
  align-items: baseline;
}

.history_box:first-child {
  padding-top: 0;
}

.history_box::before {
  content: '';
  width: 8px;
  aspect-ratio: 1/1;
  background-color: #333;
  border-radius: 100px;
}

.history_box2 {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 3;
  border-bottom: 1px solid #333;
  padding: 38px 0;
  align-items: baseline;
}

.history_box2:first-child {
  padding-top: 0;
}

.history_box2::before {
   width: 8px;
  aspect-ratio: 1/1;
  background-color: #333;
 }

.message_image_box {
  width: 600px;
  aspect-ratio: 3/2;
  max-width: 100%;
  margin-inline: auto;
}

.message_image_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.page_main_visual_section {
  margin-top: 50px;
}

.page_main_visual_container .title {
  font-size: clamp(36px, 4vw, 50px);
  letter-spacing: 0.02em;
}

.page_main_visual_container {
  display: grid;
  row-gap: 20px;
}

.page_main_visual_container .text {
  line-height: 2;
}

.company_overview_section {
  margin-top: 100px;
}

.common_table_box {
  display: grid;
  grid-template-columns: max-content 1fr;
  column-gap: 60px;
}

.common_table_row {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  border-bottom: 1px solid #eee;
  padding: 20px 0;
  align-items: baseline;
}

.common_table_row:first-child {
  padding-top: 0;
}

.common_table_row .text {
  line-height: 1.8;
}

.common_table_row .text .note {
  font-size: 0.8em;
  line-height: 1.7;
  display: inline-block;
  margin-top: 6px;
}

.organization_section {
  margin-top: 100px;
  background-color: #2B0C56;
  color: #fff;
  padding: 100px 0;
}

.organization_chart {
  display: grid;
  justify-content: center;
  justify-items: center;
  padding: 50px 250px;
  background-color: #1e1e1e;
}

.organization_chart_value_box {
  border: 1px dashed #d1d1d1;
  padding: 1em 2em;
  background-color: #fff;
  color: #000;
}

.organization_chart_value_box .value {
  text-align: center;
}

.organization_chart_line_box {
  height: 30px;
  position: relative;
  width: 300px;
  max-width: 85%;
  display: grid;
  justify-content: center;
  align-items: center;
}

.organization_chart_line_box .line {
  height: 100%;
  width: 1px;
  border-left: 1px dashed currentColor;
}

.organization_chart_branch_box {
  position: absolute;
  left: 50%;
  transform: translate(100px, 0);
  border: 1px dashed #d1d1d1;
  padding: 1em 2em;
  display: grid;
  align-items: center;
  text-align: center;
  background-color: #fff;
  color: #000;
}

.organization_chart_line_box:has(.organization_chart_branch_box) {
  height: 75px;
}

.organization_chart_branch_box::before {
  content: '';
  position: absolute;
  left: -100px;
  width: 100px;
  height: 1px;
  border-bottom: 1px dashed #fff;
}

.organization_chart_value_box ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 30px;
  justify-content:  center;
  row-gap: 12px;
}

.board_member_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(200px, 100%), 1fr));
  column-gap: 70px;
  row-gap: 80px;
}

.board_member_box {
  border-top: 1px solid #000;
  padding: 24px 0 0;
}

.board_member_box .position, .board_member_box .en_name {
  color: #aaa;
  /* font-size: 0.95em; */
}

.board_member_box .position {
  margin-top: 8px;
}

.board_member_box .en_name {
  margin-top: 7px;
}

.board_member_box .link_button {
  margin-top: 16px;
}

.board_member_section {
  margin-top: 100px;
}

.access_section {
  margin-top: 100px;
}

.access_information_box {
  display: grid;
  grid-template-columns: 45% 1fr;
  column-gap: 50px;
  align-items: start;
}

.access_information_map iframe {
  width: 100%;
  height: 100%;
}

.access_information_text {
  display: grid;
  row-gap: 30px;
  padding: 30px 0;
}

.access_information_map {
  height: 100%;
}

.access_information_text .text {
  line-height: 2;
}

.page_title_container .title {
  font-size: clamp(26px, 4vw, 36px);
  letter-spacing: 0.03em;
}

.breadcrumb {
  display: flex;
  align-items: center;
  column-gap: 4px;
  margin-top: 36px;
  flex-wrap: wrap;
}

.breadcrumb li a {
  font-size: 12px;
  display: block;
}

.page_title_container .sub_title {
  margin-top: 8px;
}

.page_title_container {
  padding-top: 120px;
}

.post_page_title_box {
  border-bottom: 1px solid #eee;
  padding: 0 0 26px;
  display: grid;
  row-gap: 16px;
}

.post_page_section .wrapper {
  width: min(800px, 85%);
}

.post_page_content_box {
  display: grid;
  row-gap: 30px;
}

.post_page_container {
  margin-top: 120px;
  display: grid;
  row-gap: 50px;
  line-height: 2;
}

/* .post_page_container .link_button:not(.reverse) {
  justify-self: end;
} */

.post_page_title_box .date {
  font-size: 0.9em;
}

.post_page_title_box h1 {
  font-size: 1.15em;
}

.board_member_modal {
  position: fixed;
  z-index: 99999;
  inset: 0;
  background-color: rgba(0,0,0,0.5);
  display: grid;
  place-content: center;
  grid-template-columns: min(1100px, 85%);
  opacity: 0;
  visibility: hidden;
  transition: 0.25s;
}

.board_member_modal.open {
  opacity: 1;
  visibility: visible;
}

.board_member_modal_container {
  background-color: #fff;
  position: relative;
  display: grid;
  grid-template-columns: max-content 1fr;
  column-gap: 50px;
  padding: 50px 80px 50px 50px;
  align-items: start;
  border-radius: 6px;
}

.board_member_modal_name_box .name {
  font-size: 1.2em;
}

.board_member_modal_name_box .position {
  color: #555;
}

.board_member_modal_name_box .en_name {
  color: #555;
}

.board_member_modal_name_box {
  display: grid;
  row-gap: 6px;
}

.board_member_modal_container .close_button {
  position: absolute;
  top: 18px;
  right: 30px;
  width: 22px;
  aspect-ratio: 1/1;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr;
  align-items: center;
  cursor: pointer;
}

.board_member_modal_container .close_button::before, .board_member_modal_container .close_button::after {
  content: '';
  height: 2px;
  background-color: #2B0C56;
  grid-column: 1/-1;
  grid-row: 1/-1;
}

.board_member_modal_container .close_button::before {
  transform: rotate(-45deg);
}

.board_member_modal_container .close_button::after {
  transform: rotate(45deg);
}

.board_member_modal_text {
  display: grid;
  row-gap: 24px;
  line-height: 2;
}

.recruit_job_description_section {
  margin-top: 100px;
}

.common_table_box + .common_table_box {
  margin-top: 140px;
}

.philosophy_section {
  margin-top: 100px;
}

.appeal_container {
  background-color: #2B0C56;
  color: #fff;
  padding: 80px 100px;
  display: grid;
  row-gap: 60px;
}

.appeal_section {
  margin-top: 100px;
}

.appeal_box .value {
  font-size: clamp(36px, 4vw, 62px);
}

.appeal_box .value {
  width: fit-content;
  border-bottom: 1px solid currentColor;
  line-height: 1.2;
  padding-bottom: 0.2em;
}

.appeal_box .value small {
  font-size: clamp(12px, 2.8vw, 18px);
  display: inline-block;
}

.appeal_text {
  font-size: clamp(24px, 4vw, 34px);
}

.lineup_section {
  margin-top: 100px;
}

.common_data_table_box thead th {
  background-color: #2B0C56;
  color: #fff;
  padding: 0.5em 1em;
  white-space: nowrap;
  font-weight: inherit;
}

.common_data_table_box table {
  width: 100%;
}
.common_data_table_box table td {
  border-bottom: 1px solid #eee;
  padding: 1.3em 0.8em;
}

.common_data_table_box thead th + th {
  border-left: 1px solid currentColor;
}

.common_data_table_box table td:nth-child(2) {
  text-align: center;
}

.common_data_table_box table tr:nth-child(even) td {
  background-color: #fafafa;
}

.common_data_table_box.not_scroll table {
  width: 100%;
}

.statement_container {
  display: grid;
  row-gap: 40px;
}

.statement_container ol {
  margin: 0 0 0 2em;
  padding: 0;
  list-style: auto;
  display: grid;
  row-gap: 10px;
}

.statement_container ol > li > ol {
  list-style: circle;
}

.statement_container ul {
  margin: 0 0 0 2em;
  padding: 0;
  list-style: disc;
  display: grid;
  row-gap: 10px;
}

.statement_container .text_box {
  display: grid;
  row-gap: 10px;
}

.organization_chart_2 {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  row-gap: 2px;
}

.organization_chart_2_top {
  grid-column: span 2;
  border: 1px dashed #d1d1d1;
  padding: 1em;
  text-align: center;
  background-color: #fff;
  color: #000;
}

.organization_chart_2_line {
  grid-column: span 2;
  height: 20px;
  border-left: 1px dashed #fff;
  margin-left: 30px;
}

.organization_chart_2_box {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  position: relative;
  margin-left: 30px;
}

.organization_chart_2_box::before {
  content: '';
  width: 50px;
  border-left: 1px dashed currentColor;
}

.organization_chart_2_box .text {
  border: 1px dashed #d1d1d1;
  padding: 1em 1em;
  background-color: #fff;
  color: #000;
}

.organization_chart_2_box::after {
  content: '';
  position: absolute;
  width: 50px;
  border-bottom: 1px dashed currentColor;
  align-self: center;
}

.organization_chart_2_box:last-child::before {
  height: 50%;
}

.organization_chart_2_box .text .rate {
  font-size: 0.8em;
  margin-right: 6px;
}

.organization_chart_3 {
  display: grid;
  justify-items: center;
  grid-template-columns: repeat(2, 1fr);
  position: relative;
  z-index: 0;
}

.organization_chart_3_box {
  border: 1px dashed #d1d1d1;
  padding: 1em 2.2em;
  background-color: #fff;
  color: #000;
  grid-column: span 2;
}

.organization_chart_3_line {
  height: 23px;
  width: 1px;
  /* border-left: 1px dashed #fff; */
  grid-column: span 2;
}

.organization_chart_3_branch {
  grid-column: 2/3;
  justify-self: start;
  /* border-left: 1px dashed #fff; */
  padding-left: 50px;
  /* margin-left: -1px; */
  /* margin-block: -3px; */
  position: relative;
}

.organization_chart_3_box ul {
  display: flex;
  column-gap: 1em;
  row-gap: 0.4em;
  flex-wrap: wrap;
  justify-content: center;
}

.organization_chart_3_branch::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 50px;
  height: 1px;
  border-bottom: 1px dashed currentColor;
}

.organization_chart_3::before {
  content: '';
  top: 0;
  bottom: 0;
  width: 1px;
  border-left: 1px dashed #fff;
  position: absolute;
  z-index: -1;
}

.post_box.no_link {
  pointer-events: none;
}

.post_box.no_link::after {
  display: none;
}

.post_page_container .link_button:empty,
.post_page_container .error:empty {
  display: none;
}

.fund_list_section {
  margin-top: 100px;
}

.fund_list {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.fund_box + .fund_box {
  border-top: 1px solid #eee;
}

.fund_box {
  display: grid;
  padding: 24px 32px;
  grid-template-columns: 1fr auto;
  align-items: center;
  column-gap: 40px;
}

.fund_box::after {
  content: "";
  width: 8px;
  aspect-ratio: 1 / 1;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: rotate(45deg);
  transition: 0.2s;
}

.operational_structure_section {
  margin-top: 100px;
}

.operational_structure_container {
  display: grid;
  row-gap: 20px;
}

.risk_management {
  margin-top: 100px;
}

.distribution_information_container .common_data_table_box table td {
  text-align: center;
}

.investment_policy_section {
  margin-top: 100px;
}

.fund_overview_section {
  margin-top: 100px;
}

.fund_overview_container .update_date {
  text-align: right;
  margin-top: 10px;
  font-size: 0.9em;
}

.fund_overview_container .text_box {
  margin-top: 20px;
  display: grid;
  row-gap: 8px;
}

.report_section {
  margin-top: 100px;
}

.costs_associated_section {
  margin-top: 100px;
}

.report_list ul {
  display: flex;
  flex-wrap: wrap;
  column-gap: 16px;
  row-gap: 16px;
}

.report_list ul li a {
  border: 1px solid #eee;
  padding: 1em 1.8em;
}

.costs_associated_link_box {
  margin-top: 24px;
  display: grid;
  justify-content: end;
  justify-items: end;
  row-gap: 8px;
}

.distribution_information_section {
  margin-top: 100px;
}

.fund_overview_container .common_data_table_box td {
  text-align: center;
  font-size: 1.2em;
  /* font-weight: 500; */
}

.investment_policy_container .text,
.operational_structure_container .text,
.risk_management_container .text {
  line-height: 2;
}

.risk_associated_section {
  margin-top: 100px;
}

.points_to_confirm_section {
  margin-top: 100px;
}

.sales_company_section {
  margin-top: 100px;
}

.sales_company_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
  column-gap: 30px;
  row-gap: 15px;
}

.sales_company_card {
  background-color: #f8f8f8;
  display: grid;
  justify-content: center;
  align-items: center;
  padding: 40px;
  row-gap: 24px;
  justify-items: center;
}

.sales_company_card .link_button {
  background-color: #333;
  color: #fff;
  padding: 8px 30px;
  border-radius: 4px;
}

.sales_company_card .link_button::after {
  border-color: #fff;
}

.statement_section {
  margin: 85px 0 156px 0;
}
.statement_txt .text {
  line-height: 1.9;
}
.txt_small {
  font-size: 12px;
  margin-top: 30px;
}
.sub_nav {
  margin-top: 30px;
  font-size: 10px;
}
.sub_title_noBefore {
  display: flex;
  align-items: center;
  column-gap: 0.6em;
  font-size: 0.9em;
  grid-column: 1/2;
  grid-row: 2/3;
}
.list_style01 {
  list-style: circle;
}
.list_style01 li {
  margin-bottom: 3px;
}
.textbox {
  margin-bottom: 90px;
}
/* text style */
.title_center {
  text-align: center;
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: 700;
}
.sub_title_center {
  font-size: 0.9em;
  margin-top: 60px;
}
.titleH2 {
  font-size: 30px;
}
.list_flex {
  display: flex;
  justify-content: space-between;
  padding: 27px 123px;
}
.content_list li {
  border-top: 1px solid #000;
}
.content_list li:first-child {
  border-top: 2px solid #000;
}
.content_list li:last-child {
  border-bottom: 2px solid #000;
}
.publicly_funds_container .text {
  margin-top: 80px;
  line-height: 2;
}
.orka_fand_tableBox {
  border: 1px solid #000;
  margin-top: 80px;
}
.orka_fand_tableBox td {
  text-align: center;
  font-size: 24px;
  font-weight: 400;
}
.publicly_funds_container .lineup_table_box table td {
  border-bottom: 1px solid #000;
}
.noteTxT {
  text-align: right;
  font-size: 12px;
  margin-top: 9px;
}
.read_more_box {
  justify-content: space-between;
  margin-top: 57px;
  display: flex;
  padding: 0 48px 27px;
  border-bottom: 1px solid #eeeeee;
  flex-wrap: wrap;
  row-gap: 6px;
  column-gap: 20px;
}
.read_more_flex {
  display: flex;
}
.arrow {
  margin-left: 24px;
}

.read_more_box_black {
  display:flex;
  background-color: #2B0C56;
  padding: 6px 18px;
  color: #fff;
  line-height: 1;
  border-radius: 3px;
  align-items: center;
}
.read_more_box_black img {
  margin-left: 24px;
}
.txt_box {
  margin-bottom: 80px;
  line-height: 2;
}
.txt_box h3 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 40px;
}
.text_tit {
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 40px;
}
.text_txt {
  margin-top: 40px;
}

@media (any-hover: hover) {
  .header_nav a:hover::before,
  .language_box a:hover::before,
  .page_footer_nav ul li a:hover::before,
  .footer_nav_box a:hover::after {
    transform: scaleX(1);
  }

  .link_button:hover::after,
  .fund_box:hover::after,
  .post_box:hover::after {
    translate: 6px 0px;
  }

  .link_button.reverse:hover::after {
    translate: -6px 0px;
  }

  .header_nav > ul > li:hover .header_sub_menu {
    visibility: visible;
    opacity: 1;
  }
}

@media (max-width: 1024px) {
  .hamburger_btn {
    width: 100%;
    height: 18px;
    display: grid;
    align-content: space-between;
    cursor: pointer;
    grid-area: hamburger;
  }

  .hamburger_btn span {
      height: 1px;
      background-color: #2B0C56;
      transform-origin: left;
      transition: 0.25s;
  }

  .header_nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    /* background-color: rgba(255, 255, 255, 0.98); */
    background-color: rgba(255, 255, 255, 1); 
   opacity: 0;
    visibility: hidden;
    transform: translate(0, -20px);
    transition: 0.25s;
    z-index: -1;
  }

  .header_container {
    grid-template:
      "logo language hamburger" auto
    / 150px 1fr 34px;
    column-gap: 34px;
    padding-block: 10px;
  }

  .language_box {
    justify-content: end;
  }

  .common_feature_list {
    display: block;
  }

  .feature_box::before {
      display: none;
  }

  .feature_box {
      border-bottom: 1px solid #eee;
      padding: 26px 0;
  }

  .feature_box:first-child {
      padding-top: 0;
  }

  .header_nav > ul {
    display: grid;
    justify-content: start;
    align-content: center;
    row-gap: 12px;
    width: 85%;
    margin-inline: auto;
  }

  .header_nav a {
      font-size: 18px;
  }

  .hamburger_btn.open span:nth-child(1) {
    transform: rotate(26deg);
    width: 110%;
  }

  .hamburger_btn.open span:nth-child(3) {
    transform: rotate(-26deg);
    width: 110%;
  }

  .hamburger_btn.open span:nth-child(2) {
      opacity: 0;
  }

  .header_nav.open {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
  }

  .group_main_visual_text_box .sub_text br {
    display: none;
  }

  .group_main_visual_container {
    grid-template-columns: 1fr;
  }

  .group_main_visual_image_box {
    height: 320px;
  }

  .message_main_box {
    grid-template-columns: 1fr;
    row-gap: 50px;
  }

  .text_animation_box .text {
    font-size: 40px;
  }

  .organization_chart {
    padding-inline: 50px;
  }

  .board_member_modal_container {
    grid-template-columns: 1fr;
    row-gap: 24px;
  }

  .board_member_modal_container {
    padding: 40px 40px;
    max-height: 80dvh;
    overflow: auto;
  }

  .board_member_modal_name_box .position br {
    display: none;
  }

  .header_nav > ul > li {
    padding-block: 0;
  }

  .header_sub_menu {
      visibility: visible;
      opacity: 1;
      position: static;
      padding-block: 0;
      border: none;
      padding-left: 24px;
      margin-top: 2px;
      /* display: none; */
  }

  .header_sub_menu ul {
      justify-content: start;
      width: auto;
      row-gap: 0px;
  }

  .header_sub_menu ul li a {
    font-size: 15px;
  }

  .header_sub_menu ul {
    flex-direction: column;
  }

  .header_nav .header_sub_menu {
    pointer-events: none;
  }

 .header_nav.open .header_sub_menu {
    pointer-events: auto;
  }
 

  .header_nav > ul {
      row-gap: 10px;
  }

  .header_nav a {
      font-size: 18px;
  }

  .header_nav > ul > li:has(.header_sub_menu) > a::after {
    display: none;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 15px;
  }

  .black_section {
    padding: 70px 0;
  }

  .header_container {
    column-gap: 20px;
    grid-template:
    "logo language hamburger" auto
    / 130px 1fr 34px;
  }

  .intoduction_section {
    margin-top: 70px;
  }

  .business_section {
      margin-top: 60px;
  }

  .section_title_box {
    margin-bottom: 30px;
  }

  .section_title_box.ita .link_button {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    margin-top: 10px;
  }

  .business_product {
      row-gap: 10px;
  }

  .business_product_box {
      row-gap: 40px;
  }

  .message_section {
      margin-top: 70px;
      padding: 70px 0;
  }

  .message_main_box {
      row-gap: 30px;
      margin-top: 30px;
  }

  .message_text_box {row-gap: 20px;}

  .vision_section {
      padding: 70px 0;
  }

  .history_section {
      padding: 70px 0;
  }

  .post_section {
      margin-top: 70px;
  }

  footer {
      margin-top: 70px;
      padding: 50px 0;
  }

  .footer_nav_box ul {
      row-gap: 10px;
  }

  .footer_container {
      row-gap: 50px;
  }

  .copyright {
      font-size: 11px;
  }

  .history_box {
    grid-column: span 2;
    row-gap: 8px;
    padding: 20px 0;
  }

  .history_box .text {
      grid-column: 2/3;
  }

  .history_list {
      grid-template-columns: auto 1fr;
      column-gap: 18px;
  }

  .common_post_list {
      grid-template-columns: 1fr auto;
      column-gap: 30px;
  }

  .post_box {
      grid-column: span 2;
      padding: 18px 15px;
  }

  .post_box .company_name {
    grid-column: 1/2;
    grid-row: 3/4;
  }

  .post_box .date {
    line-height: revert;
  }

  .post_box .text {
      grid-column: 1/2;
      line-height: 1.8;
      word-break: break-word;
  }

  .post_box:has(.company_name)::after {
    grid-row: 1/4;
  }

  .post_box .company_name::before {
      width: 0.7em;
  }

  .breadcrumb li a {
    font-size: 10px;
  }

  .philosophy_section {
      margin-top: 70px;
  }

  .appeal_section {
      margin-top: 70px;
  }

  .appeal_container {
      padding: 40px 24px;
      row-gap: 40px;
  }

  .appeal_text br {
      display: none;
  }

  .page_footer_nav ul {
    display: grid;
    row-gap: 8px;
  }

  .common_data_table_box table {
    width: 800px;
  }

  .lineup_container .scroll-hint-icon {
    top: 120px !important;
  }

  .page_main_visual_container .text br {
    display: none;
  }

  .company_overview_section {
      margin-top: 70px;
  }

  .common_table_box {
      column-gap: 30px;
      grid-template-columns: 100px 1fr;
  }

  .common_table_row {
      padding: 12px 0;
  }

  .organization_chart_branch_box::before {
    width: 20px;
    left: -20px;
  }

  .organization_chart_branch_box {
      transform: translate(20px, 0px);
      padding: 0.6em 1em;
      line-height: 1.3;
  }

  .organization_section {
    margin-top: 70px;
    padding: 70px 0;
  }

  .board_member_section {
      margin-top: 70px;
  }

  .board_member_list {
      row-gap: 30px;
  }

  .access_section {
      margin-top: 70px;
  }

  .access_information_box {
      grid-template-columns: 1fr;
      row-gap: 20px;
  }

  .access_information_map {
      height: auto;
      aspect-ratio: 1/1;
  }

  .access_information_text {
      padding: 0;
      row-gap: 10px;
  }

  .organization_chart_value_box {
    padding: 0.6em 1em;
  }

  .organization_chart_value_box ul {
      row-gap: 8px;
  }

  .organization_chart_line_box:has(.organization_chart_branch_box) {
      height: 80px;
  }

  .organization_chart_line_box {
      height: 30px;
  }

  .organization_chart_2_line {
    height: 15px;
    margin-left: 15px;
  }

  .organization_chart_2_box {
    margin-left: 15px;
  }

  .organization_chart_2_box::before {
    width: 30px;
  }

  .organization_chart_2_box::after {
    width: 30px;
  }

  .organization_chart_2_top {
    text-align: left;
  }

  .business_product .text {
    line-height: 1.6;
  }

  .board_member_box {
      padding: 10px 0 0;
  }

  .board_member_box .en_name {
      margin-top: 3px;
  }

  .board_member_box .position {
      margin-top: 3px;
  }

  .board_member_box .link_button {
      margin-top: 8px;
  }

  .page_footer_nav ul li a {
      font-size: 13px;
  }

  .page_main_visual_container .title {
      line-height: 1.4;
  }

  .lineup_section {
    margin-top: 70px;
  }

  .appeal_section {
    margin-top: 70px;
  }

  .philosophy_section {
    margin-top: 70px;
  }

  .recruit_job_description_section {
    margin-top: 70px;
  }

  .group_main_visual_section {
    height: calc(100svh - 50px);
  }

  .group_main_visual_container {
      height: 100%;
      grid-template-rows: 1fr;
  }

  .group_main_visual_text_box {
      padding: 50px 30px;
      row-gap: 12px;
      grid-row: 1/-1;
      grid-column: 1/-1;
      z-index: 500;
  }

  .group_main_visual_image_box {
      height: 100%;
      grid-row: 1/-1;
      grid-column: 1/-1;
  }

  .text_animation_box {
    margin-top: -80px;
    position: relative;
    z-index: 500;
  }

  .group_main_visual_text_box h1 {
    display: none;
  }

  .group_main_visual_text_box .main_text::after {
      background-color: #fff;
  }

  .group_main_visual_image_box::after {
      background-image: none;
      background-color: rgba(0,0,0,0.5);
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      z-index: 200;
  }

  .fund_list_section {
      margin-top: 70px;
  }

  .page_title_container {
      padding-top: 70px;
  }

  .fund_box {
      padding: 20px 12px;
  }

  .operational_structure_section {
      margin-top: 70px;
  }

  .risk_management {
      margin-top: 70px;
  }

  .investment_policy_section {
    margin-top: 70px;
  }

  .fund_overview_section {
      margin-top: 70px;
  }

  .report_section {
      margin-top: 70px;
  }

  .report_list ul li {width: 100%;}

  .report_list ul li a {
      width: 100%;
      justify-content: center;
  }

  .costs_associated_section {
      margin-top: 70px;
  }

  .distribution_information_section {
      margin-top: 70px;
  }

  .risk_associated_section {
    margin-top: 70px;
  }

  .points_to_confirm_section {
    margin-top: 70px;
  }

  .report_list ul {
    row-gap: 8px;
  }

  .sales_company_section {
      margin-top: 70px;
  }

  .organization_chart_3 {
    justify-items: start;
    grid-template-columns: 30px 1fr;
  }

  .organization_chart_3_box {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .organization_chart_3_line {
      height: 20px;
  }

  .organization_chart_3::before {
      left: 30px;
  }
}